[Session]
mode = start

[Token]
mode = build
name = changestateToken

;[Convert]
;*.trim =

[Action]
actionnm = "customerconfirm"
pagename = "状態変更確認 - "

[View]
success = "admin/usermanage/customer/confirm.html"